# Get All

## Get Organization Members

<mark style="color:blue;">`GET`</mark> `https://{server_address}/api/v1/organization/users`

#### Query Parameters

| Name               | Type  | Description                                                                 |
| ------------------ | ----- | --------------------------------------------------------------------------- |
| page               | 0     | Page number starting from 0. First page by default.                         |
| size               | 20    | Page size. Should be from 1 to 100. 20 by default.                          |
| includeSubOrgUsers | false | If specified, we will also include users, that belong to sub-organizations. |

#### Headers

| Name                                            | Type                   | Description |
| ----------------------------------------------- | ---------------------- | ----------- |
| Authorization<mark style="color:red;">\*</mark> | Bearer {access\_token} |             |

{% tabs %}
{% tab title="200: OK Organization members" %}

<pre class="language-json"><code class="lang-json"><strong>{
</strong>   "content": [
      {
         "id": 1080,
         "name": "John Doe",
         "email": "john@example.com",
         "roleId": 3,
         "orgId": 704,
         "isDev": false
      }
   ],
   "totalElements": 1
}
</code></pre>

{% endtab %}
{% endtabs %}

Request examples:

```bash
# curl command example:
$ curl -H "Authorization: Bearer {accessToken}" https://fra1.blynk.cloud/api/v1/organization/users
$ curl -H "Authorization: Bearer eIdWHQqRfFmvP5LDDh-IGxPUzi7I27HthzCPAVmS" https://fra1.blynk.cloud/api/v1/organization/users
```
